/*******************************************************************************
*
* CSS for MarainLaw.com, uses logo-menu-content-bottom layout
*
*******************************************************************************/

body {
	background-color:#ffffcc;
	color:#000000;
	font-family:sans-serif; font-weight:bold; font-size:medium;
	text-align:center	/* for alignment of various divs */
}

strong {
	font-weight: bold;
	cursor: auto;
	font-stretch: normal;
	visibility: visible;
}

em {
	font-style: normal;
}


#container {
	text-align:left;	/* overrides body text centering */
	width:990px;		/* sets overall width */
	margin:0 auto;		/* allows body centering */
}


#logo {
	height:115px;
	width:990px;
}

td.logoleft {
	width:800px;
}

td.logoright {
	font-size:.8em;
	color:#000000;
	text-align:right;
	width: 190px;
}



#wrapper {	/* holds menu+content, keeps them above bottom */
	float:left;
	width:100%;
}




#menu {
	float:left;		/* puts to left of content */
	width:190px;
	margin-top:50px;
	margin-left:-960px;	/* aligns at left of wrapper, should equal width of container; 160204 tweaked to provide a tiny bit more margin to the right */
}


/* first set of buttons */
.firstdd-content {
  display: none;
  position: relative; left:100px;top:-1em;
  background-color: white;
  color:blue;
  min-width: 170px;
  z-index: 1;
}
.firstdd-content a {
  color: red;
  text-decoration: none;
  display: block;
}
.firstdd-content a:hover {background-color: #ddd;}
.firstdd:hover .firstdd-content {display: block;}


/* second set of buttons */
.seconddd-content {
  display: none;
  position: relative; left:140px;top:-5em;
  background-color: #f1f1f1;
  min-width: 170px;
  z-index: 1;
}
.seconddd-content a {
  color: red;
  text-decoration: none;
  display: block;
}
.seconddd-content a:hover {background-color: #ddd;}
.seconddd:hover .seconddd-content {display: block;}

/* third set of buttons */
.thirddd-content {
  display: none;
  position: relative; left:130px;top:-1em;
  background-color: #f1f1f1;
  min-width: 170px;
  z-index: 1;
}
.thirddd-content a {
  color: red;
  text-decoration: none;
  display: block;
}
.thirddd-content a:hover {background-color: #ddd;}
.thirddd:hover .thirddd-content {display: block;}

/* fourth set of buttons */
.fourthdd-content {
  display: none;
  position: relative; left:100px;top:-1em;
  background-color: #f1f1f1;
  min-width: 170px;
  z-index: 1;
}
.fourthdd-content a {
  color: red;
  text-decoration: none;
  display: block;
}
.fourthdd-content a:hover {background-color: #ddd;}
.fourthdd:hover .fourthdd-content {display: block;}

/* fifth set of buttons */
.fifthdd-content {
  display: none;
  position: relative; left:150px;top:-1em;
  background-color: #f1f1f1;
  min-width: 170px;
  z-index: 1;
}
.fifthdd-content a {
  color: red;
  text-decoration: none;
  display: block;
}
.fifthdd-content a:hover {background-color: #ddd;}
.fifthdd:hover .fifthdd-content {display: block;}


/* general for buttons */
button{
font-size:large;
color:blue;
background-color:yellow;
margin-top:10px;
margin-left:15px;
margin-bottom:10px;
border-style:outset;
border-width:8px;
border-color:blue;
}



a.here:link, a.here:visited, a.here:hover, a.here:active { /* here menu */
	text-decoration:none;
	border:none;
	color:#ffffcc;
	background-color:Black;
	font-size:1.0em;
}



#content {
	margin: 0 0 0 200px;	/* leaves space at left for menu */
}
/* h5 is being used in place of h2 because somehow mobilelaw.css prefers it */
/* h5/h2 are used only in top.inc.php; h3 is used for internal titles on pages */

h1 { text-align:center; color:#0000ff; font-size:1.9em; margin-bottom:.4em; }

h3 { text-align:center; color:#0000ff; font-size:1.2em; margin-top:.4em; }

h4 { text-align:center; color:#992020; font-size:0.9em; margin-top:.4em; }

h5 { text-align:center; color:#0000ff; font-size:1.5em; margin-top:0; margin-bottom:.4em; }

/* links in content and bottom */

a:link, a:visited {
	color:#0000ff;
	background-color: #ffffcc;
	text-decoration: none; }

a:hover {
	color:#00008b;
	background-color: White;
}

/* "Moved" from pageContent AM 12-6-2009: */
.GENXHwxNewStyle a {background-color:white}


#bottom{
	clear:left;
	width:100%
}



a.bottom {				/* bottom menu */
text-decoration: none;

/* border: 2px blue outset; */

font-size:.8em;
}

a.bottom:link, a.bottom:visited, a.bottom:active {
	color: #0033ff;
	background-color: #ffffcc;
}

a.bottom:hover {
	color: #0000cd;
	background-color: Gold;
	border: 1px inset;
}


/* class definitions:  The following classes are not necessarily associated with one particular page */

.bigquote {	/* (But this class is used only on the quotations page, thus far) */
	font-size: 130%;
}

.disclaimer {
	text-align: center	/* "No aspect of this website..." */
}


.heading {
	font-size:1.5em;
}


.left {
	float:left;
	color:#0000cd;
	margin-top:10px;
	margin-right:15px;
	margin-bottom:10px;
	border-style:outset;
	border-width:8px;
}

.right {
	float:right;
	color:#0000cd;
	margin-top:10px;
	margin-left:15px;
	margin-bottom:10px;
	border-style:outset;
	border-width:8px;
}

.top {
	float:top;
	color:#0000cd;
	margin-top:10px;
	margin-left:15px;
	margin-bottom:10px;
	border-style:outset;
	border-width:8px;
}

.bigPic {
	border-style:solid;
	border-width:medium;
	background-color: gray;
	margin:1cm;
	border-color:black;
	padding:1cm;
	float:none;
}

table {
	border-collapse: collapse;
}


.harassmentTable {
	border:5px;
	border-style:solid;
	border-width:medium;
	border-color:gray;
	padding:1em;
}

table.harassmentTable th {
	border:1px;
	border-style:solid;
}

table.harassmentTable td {
	border:1px;
	border-style:solid;
}

table.badCheckTable th {
	border-style: solid;
	border-width: 5px;
	border-color: #848482;
	margin: auto;
}

table.badCheckTable td {
	border-style: solid;
	border-width: 5px;
	border-color: #848482;
	margin: auto;
}



.icon {

	color:#CFCFCF;		/* = (non-standard) gray81 */
	margin-top:10px;	/* may need to play with this, may enable removal of &nbsp;'s */
	margin-left:10px;	/* id */
	margin-right:10px;
	margin-bottom:10px;
	border-style:solid;
	border-width:4px;
}

.quotInfo {
	font-size:smaller;
	font-weight:900;
	text-decoration:none;
	white-space:normal;
	line-height:1.3;
}

.messageBox {margin-left:150px; padding:1em; color:#3366ff;font-weight:bold; font-size:medium; text-align:center; border-width:thick; border-style:inset; border-color:black; width:52%; background-color:#f0ffff; }

.mb { background-color:#c0c0c0 !important; }


/***************************************************************
*
* The following, when used in conjunction with
*
* <span class="tablewidth">{any sentence or group of sentences}</span>
*
* does not work.  It seems to have no noticeable effect:
*
*
* .tablewidth {
*	width:80%;
* }
*
*
*
*  New Subject:
*
*  the following class names ARE associated with a particular page.  More particularly,
*  the class names that follow, e.g. .abandoned, are keyed to class names in <body> statement,
*  defined by the $here parameter in includes\top.inc.php
*
***************************************************************************************/


.abandoned {
	background-image: url("../images/abandoned2.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.alan {
	background-image: url("../images/municipalcourt1.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.AlanAndSasha {
	background-image: url("../images/AlanAndSasha.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
}


.animalCruelty {
	background-image: url("../images/horse.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.appeals {
	background-image: url("../images/appeal5.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.arson {
	background-image: url("../images/arson0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.assault {
	background-image: url("../images/assault3.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.badcheck {
	background-image: url("../images/badcheck.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.bribery {
	background-image: url("../images/bribes0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.burglary {
	background-image: url("../images/burglary.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.cdsincar {
	background-image: url("../images/cdsincar2.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.cellPhones {
	background-image: url("../images/cellPhone600x400.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.childporn {
	background-image: url("../images/childporn0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.computercrimes {
	background-image: url("../images/computercrimes0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.conspiracy {
	background-image: url("../images/conspiracies1.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.creditcards {
	background-image: url("../images/ccfraud0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.dom_viol {
	background-image: url("../images/dv0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom left;
}

.DWI {
	background-image: url("../images/DWI0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.eluding {
	background-image: url("../images/eluding0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.endangering {
	background-image: url("../images/endangering1.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom left;
}

.entrapment {
	background-image: url("../images/entrapment0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.evidence {
	background-image: url("../images/evidence0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.excessiveForce {
	background-image: url("../images/offmisc2.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.experimentalColors {
	background-color: #ffffcc;
	color: #000000;
}	

.federalappeals {
	background-image: url("../images/federalappeals0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.federalcrimes {
	background-image: url("../images/federalcrimes1.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.fictitious {
	background-image: url("../images/fictitious0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.forgery {
	background-image: url("../images/forgery0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.gunLawyer {
	background-image: url("../images/gunLawyer0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.homicide {
	background-image: url("../images/deadbody.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom left;
}


.identity {
	background-image: url("../images/identity0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.index {
	background-image: url("../images/index.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.insurance {
	background-image: url("../images/insurance0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.insurfraud {
	background-image: url("../images/insurfraud0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.juvenile {
	background-image: url("../images/juvenile0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.lad {
	background-image: url("../images/discrim300x179.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.leavescn {
	background-image: url("../images/lvgscean3.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom left;
}

.lewdness {
	background-image: url("../images/lewdness1.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.links {
	background-image: url("../images/links0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.mailfraud {
	background-image: url("../images/mailfraud0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.megan {
	background-image: url("../images/megan0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.miranda {
	background-image: url("../images/miranda0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.moneyLaundering {
	background-image: url("../images/moneyLaundering0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.municipalcourt {
	background-image: url("../images/municipalcourt1.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.municipalcourt {
	background-image: url("../images/municipalcourt1.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.offmisc {
	background-image: url("../images/offimisc0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.perjury {
	background-image: url("../images/perjury0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.pgp_key {
	background-image: url("../images/pgp0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.points {
	background-image: url("../images/points0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.polygraph {
	background-image: url("../images/polygraph240x365.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.possession {
	background-image: url("../images/possession1.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom left;
}


.posswpn {
	background-image: url("../images/weapons3.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.practice {
	background-image: url("../images/bench.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.privacy {
	background-image: url("../images/privacy0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.prostitution {
	background-image: url("../images/prostitution0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.PTI {
	background-image: url("../images/pti0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
	font-family: mono;
}

p.PTI {font-weight:700; }

.quest {
	background-image: url("../images/questionnaire.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom left;
}


.redlightcameras {
	background-image: url("../images/redlightcameras428x270.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.resisting {
	background-image: url("../images/resisting0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.robbery1 {
	background-image: url("../images/robbery0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.sexual-assault-in-new-jersey {
	background-image: url("../images/sexual-assault-in-new-jersey0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.shoplift {
	background-image: url("../images/shoplift0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.stalking {
	background-image: url("../images/stalking0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.suspended {
	background-image: url("../images/suspended4.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom left;
}


.taxcrimes {
	background-image: url("../images/taxcrimes3.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.taxNJ {
	background-image: url("../images/taxNJ0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}


.test {
	background-image: url("../images/telephone.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.theft {
	background-image: url("../images/theft0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.threats {
	background-image: url("../images/threats0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.unauthorizedpractice {
	background-image: url("../images/unauth0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.underage {
	background-image: url("../images/underage1.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.underagegambling {
	background-image: url("../images/underagegambling.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom left;
	color: white;
	background-color: RoyalBlue;
}

.urinating {
	background-image: url("../images/urinating1.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom left;
}

.whitecollar {
	background-image: url("../images/wcc5.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

.wirefraud {
	background-image: url("../images/wirefraud0.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top left;
}

/********** Thank you for flying MarainLaw ***********************/


